/* @override 
	http://www.johnchurch.com.au/testbed/ohl/wp-content/themes/pagelines-template-theme/style.css?ver=216-041864321
	http://www.johnchurch.com.au/testbed/ohl/wp-content/themes/pagelines-template-theme/style.css?ver=216-042422727
	http://www.johnchurch.com.au/testbed/ohl/wp-content/themes/pagelines-template-theme/style.css?ver=216-050765712
	http://www.johnchurch.com.au/testbed/ohl/wp-content/themes/pagelines-template-theme/style.css?ver=216-050765959
	http://www.ohlaw.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-051825119
	http://www.ohlaw.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-052463149
	http://www.ohlaw.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-070244349
	http://www.ohlaw.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-070281442
	http://www.ohlaw.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-0726232437
	http://www.ohlaw.com.au/wp-content/themes/pagelines-template-theme/style.css?ver=216-0726235757
*/

/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for Extend.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.
	
	Long: Long Text....
	Add a full description, used on the actual store page on http://www.pagelines.com/store/
	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */

/*
Custom CSS
*/

div.page-canvas {
}

body.home div.entry_wrap.fix div.entry_content {
}

div.ginput_complex.ginput_container, div.ginput_container  {
	margin-bottom: 14px;
}

article .page.type-page.status-publish.hentry.fpost {
	border-bottom-style: none;
}

hr{ 
	border-bottom-style: none;
	display: none;
}

body #column-main div.mcolumn-pad {
}

body div#column-main.mcolumn.fix div.mcolumn-pad {
	padding-top: 0px;
}

div.entry_content h1 {
	margin-bottom: 16px;
}

div.entry_wrap.fix div.entry_content ul li {
	list-style-type: square;
	margin-left: 20px;
	width: 90%;
	font-size: 90%;
	line-height: 20px;
}

body div.gform_body {
	margin-top: 25px !important;
}

div.entry_wrap.fix div.entry_content ul {
	list-style-type: none;
	margin: 0 14px 14px;
}

nav#nav_row.main_nav.fix a {
	font-size: 120%;
	color: #006a51;
}

nav#nav_row.main_nav.fix a:hover {
	background-color: #d6f0e6;
}

footer#footer.container-group {
	font-size: 90%;
}

#footcols div.texture div.content div.content-pad div.fcolumns.ppfull.pprow div.fcolumns-pad.fix div.pp1.footcol div.footcol-pad div.textwidget {
	font-size: 90%;
}

#simple_nav div.texture div.content div.content-pad {
}

#footcols div.texture div.content div.content-pad {
}

body.home section .post-nothumb, body.home div.breadcrumbs, body.home h1.pagetitle {
	display: none;
}

div.breadcrumbs {
	font-size: 80%;
	border-bottom: 1px solid #f2f2f2;
}

page.home div.breadcrumbs {
	display: none;
}

h3.widget-title {
	font-size: 120%;
	color: #fff;
	border-bottom-color: #89c1b5;
}

.widget ul li {
	margin-top: 20px;
}

body p {
	margin-top: 12px;
	margin-bottom: 12px;
}

div.textwidget {
	margin-right: 6px;
	margin-left: 6px;
	font-size: 90%;
}

body div#sidebar-wrap  {
	margin-top: 10px;
}

div#pagelines_content.one-sidebar-left.fix {
	background: url(images/one-sidebar-left.jpg) no-repeat -7px bottom;
}

.widget ul li ul li {
	margin-top: 0px;
	font-size: 90%;
}

ul#list_sb_primary div.widget-pad {
	color: #fff;
	margin-top: 5px;
	margin-bottom: 5px;
}

li#text-4.widget_text.widget.fix {
		background-image: url(images/JCA-62.jpg);
	background-color: #006a51;
	margin-top: 20px;
}

#list_sb_fullwidth div.textwidget {
	padding: 0;
	margin: 0;
}

#list_sb_fullwidth div.widget-pad {
	padding: 0;
	margin: 0;
}

section#sb_fullwidth div.content-pad {
	padding-bottom: 0;
}

#branding div.texture div.content div.content-pad {
	padding: 14px 14px 10px;
}

span.twittertext {
	float: left;
	font-size: 80%;
	color: #999899;
	margin-top: 2px;
	margin-bottom: 2px;
}

div.media.box-media.top_thumbs div.blocks.box-media-pad span.equalizer-inner div.fboxinfo.fix.bd div.fboxtext {
	font-size: 80%;
}

div.media.box-media.top_thumbs div.blocks.box-media-pad {
	padding: 18px;
}

img.designby {
	float: left;
	margin-top: 35px;
}

div.map {
	float: right;
	margin-left: 25px;
}

small {
	font-size:80%;
}

img.alignleft {
}

div.break {
	clear: both;
	padding-top: 10px;
}

label.gfield_label {
	text-align: right;
}

div.gfield_description {
padding-top: 0!important;
padding-bottom: 4px!important;	
}

div.ginput_container {
	margin-top: 20px;
	margin-bottom: 6px;
}
